RubyGems Navigation menu

mailboxvalidator_ruby 1.2.0

MailboxValidator API wrapper

版本列表:

  1. 1.2.0 - September 13, 2018 (5.0 KB)
  2. 1.1.0 - July 03, 2017 (5.0 KB)
  3. 1.0.0 - November 19, 2015 (5.0 KB)

所有者:

作者:

  • MailboxValidator

SHA 256 checksum:

d5c48616fd344fcbb057eb54ed4e6c57c3fa6cb20548a88bcf8363cfc0454045

下载总次数 2,357

这个版本 366

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

LGPL-3.0+

需要的 Ruby 版本: >= 2.0.0

相关链接: